/* appCache only on FM page +� */
/* ----- browser reset ----- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	font-size: 100%;

	margin: 0;
	padding: 0;

	border: 0;
	/* font: inherit; */
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;

	height: auto;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}

.clear {
	clear: both;
}

.bold {
	font-weight: bold;
}

/* ----- page components ----- */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #666;

	width: 100%;
	margin: 0 auto;

	background: url('../eimages/page-bg.png') left 100px repeat-x;
	background-color: #FFF;

	-webkit-font-smoothing: antialiased;
}

.outer-header {
	position: fixed;
	z-index: 100;
	top: 0;
	right: 0;

	width: 100%;
	height: 100px;

	border-bottom: 1px solid #B9D8FE;
	background-color: #00A7E4;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0098E0), to(#4DC0EC));
	background-image: -webkit-linear-gradient(top, #0098E0, #4DC0EC);
	background-image:    -moz-linear-gradient(top, #0098E0, #4DC0EC);
	background-image:     -ms-linear-gradient(top, #0098E0, #4DC0EC);
	background-image:      -o-linear-gradient(top, #0098E0, #4DC0EC);
	box-shadow: 0 0 4px rgba(0,0,0,.4);
}

.outer-header .header {
	position: relative;

	overflow:hidden;

	max-width: 968px;
	height: 110px;
	margin: 0 auto;
}

.logo-rect {
	position: absolute;
	top: 15px;
	left: 5px;

	background-repeat:no-repeat;
}

#login-button {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;
	color: #0094DE;

	position:relative;

	display:inline-block;
	float:right;

	margin-top:20px;
	margin-left:7px;
	padding: 6px 12px 7px 12px;

	cursor: pointer;
	white-space:nowrap;

	border: 1px solid #41B0E7;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	background-color: #DCF3FC;
}

#register-superbutton {
	display:table;

	margin:auto;
	margin-bottom:6px;

	cursor: pointer;
	white-space:nowrap;

	border: 1px solid #66C9F0;
	border:1px solid #FFF5D5;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	background-color: transparent;
	background-color:#FFB547;
}
#register-button,
#trial-button {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;
	color: #CCEEFA;
	color: #FFF;

	position: relative;

	display:table-cell;

	padding: 6px 10px 7px 10px;

	cursor: pointer;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	background-color: transparent;
}
#register-button:hover, #trial-button:hover {
	background-color:#FFC773;
}
#register-button {
	border-right: 1px solid #FFF5D5;
}
#register-small-text {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCEEFA;

	margin:0 -150px 3px;
	padding: 4px 5px 2px 5px;

	text-align: center;
	white-space:nowrap;
}
#register-5GB-text {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCEEFA;

	text-align: center;
	white-space:nowrap;
}

table.header_line {
	position:relative;
	top:20px;
	left:85px;

	width:884px;

	border-collapse:initial;
}
table.header_line td {
	vertical-align:top;
}

#main-nav {
	font-size: 15px;

	height:16px;
	margin-top:25px;
	margin-right:7px;

	text-align:right;
}

#main-nav a {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 13px;
	color: #FFF;
	text-shadow: 0 0 1px rgba(204,238,250,.2);

	padding: 0 5px 0 5px;

	background: url('../eimages/divider-menu.png') right top no-repeat;
}
#main-nav a.last {
	background: none;
}
#main-nav a:hover {
	text-decoration: none;
}

#sme-login {
	font-family: Helvetica, Arial, sans-serif;

	position: absolute;
	z-index: 100;
	top: 40px;

	display: none;

	width: 240px;
	padding: 42px 20px 50px 20px;

	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	background: #F2F2F2;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}

#sme-login .login-ssl {
	position: absolute;
	top: 10px;
	right: 19px;

	display: block;
}

#sme-login .forgot-password {
	position: absolute;
	right: 19px;
	bottom: 14px;
}

#sme-login .login-message {
	font-size: 13px;
	font-weight: bold;
	color: #D24848;

	display: none;

	padding: 2px 0 15px 2px;
}

#sme-login .forgot-password a,
#sme-login .forgot-password a:visited,
#sme-login .forgot-password a:active {
	font-size: 12px;
	color: #919191;

	text-decoration: underline;
}
#sme-login .forgot-password a:hover {
	color: #0094DE;

	text-decoration: underline;
}

#sme-login #login,
#sme-login #password,
#sme-login #password_replacer,
#sme-login #uname_tip, #sme-login #password_tip {
	font-family:'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B0B0B0;

	display: block;

	width: 220px;
	margin-bottom: 14px;
	padding: 6px 10px 8px 10px;

	border: 1px solid #E2E2E2;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius: 3px;
	background-color: #FFF;
}
#sme-login #uname_tip, #sme-login #password_tip {
	position:relative;
	top:9px;
	left:12px;

	width:70px;
	height:15px;
	margin-bottom:-15px;
	padding:0;

	cursor:text;
	white-space:nowrap;

	border-style:none;
	background-color:Transparent;
}

#sme-login .remember {
	font-size: 12px;
	color: #969696;

	padding-bottom: 18px;
}

#sme-login input[type=checkbox] {
	margin: 2px 2px 2px 2px;
}

#sme-login #button-signin {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;

	display: block;

	width: 200px;
	padding: 10px 20px;

	cursor: pointer;
	text-align: center;
	text-decoration: none;

	border-top: 1px solid #56B8E9;
	border-right: 1px solid #0091DA;
	border-bottom: 1px solid #007AB7;
	border-left: 1px solid #0091DA;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius: 5px;
	background-color: #0094DE;
	box-shadow: 0 0 6px rgba(0, 148, 222, .6);
}

#sme-login a:hover,
#sme-login a:visited,
#sme-login a:active {
	text-decoration: none;
}

#server-select_infobox {
	position: absolute;
	z-index: 100;
	top: 76px;
	right: 99px;

	display:none;

	width:298px;
	height:77px;

	background-image: url(../images/infobox_bg.png);
}
#server-select_infobox div {
	font-family:Tahoma, Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#427288;

	padding:13px 19px;
}
#server-select {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: rgba(0,0,0,.3);

	position: absolute;
	top: 76px;
	right: 3px;
}

#server-choices {
	font-family: Helvetica, Arial, sans-serif;

	position: absolute;
	z-index: 100;
	top: 14px;

	display: none;

	padding: 2px 0;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	background: #FEFEFE;
	box-shadow: 0 0 5px rgba(0,0,0,.2);
}

#server-choices li {
	font-size: 11px;
	color: #0094DE;

	padding: 4px 12px;

	cursor: pointer;
	white-space: nowrap;
}

#server-choices li:hover {
	background-color: #FFF4D8;
}

#server-choices li.selected {
	color: #B5BDC0;

	cursor:default;
}
#server-choices li.selected:hover {
	background: transparent;
}

#server-select .current-server {
	color:#BBECFF;

	cursor: pointer;
}

#server-select .arrow-down {
	position: absolute;
	top: 12px;
	right: 1px;

	display: none;

	width: 12px;
	height: 6px;

	background-image: url(../eimages/down-arrow.png);
	background-repeat: no-repeat;
}

/* webinar alternate - home teaser 
.webinar {
	background-image: url(../eimages/webinar-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	height: 157px;
	background-color: #f0f9fe;
	position: relative;
}
.webinar .details {
	padding: 30px 0 0 186px;
}
.webinar .title-label {
	font-size: 22px;
	color: #0097e3;
	font-weight: bold;
	padding-bottom: 9px;
}
.webinar .title {
	font-size: 20px;
	color: #0097e3;
	font-weight: normal;
	padding-left: 20px;
}
.webinar .description {
	color: #999;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 7px;
	width: 426px;
	line-height: 17px;
}
.webinar .date {
	color: #666;
	font-size: 15px;
	font-weight: bold;
	margin-top: 4px;
}
.webinar .button-webinar {
	position: absolute;
	top: 98px;
	right: 230px;
	background-color: #38a8e9;
	color: #fff;
	padding: 5px 0 5px 0;
	width: 118px;
	border-radius:5px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	border: 1px solid;
	border-top-color:#c7e3f3;
	border-right-color:#38a8e9;
	border-bottom-color:#38a8e9;
	border-left-color:#c7e3f3;
	cursor: pointer;
} */
/* webinar - home teaser */
.webinar {
	position: relative;

	height: 140px;

	background-color: #FAFAFA;
	background-image: url(../eimages/icon_webinar.png), url(../eimages/shadow-full.png);
	background-repeat: no-repeat;
	background-position: 100px 28px, center top;
}
.webinar .details {
	padding: 26px 0 0 260px;
}
.webinar .title-label {
	font-size: 18px;
	font-weight: bold;
	color: #666;

	padding-bottom: 9px;
}
.webinar .title {
	font-size: 16px;
	font-weight: normal;
	color: #0097E3;

	padding-left: 20px;
}
.webinar .description {
	font-size: 13px;
	font-weight: normal;
	line-height: 17px;
	color: #999;

	width: 426px;
	padding-bottom: 7px;
}
.webinar .date {
	font-size: 14px;
	font-weight: bold;
	color: #666;

	margin-top: 4px;
}
.webinar .button-webinar {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;

	position: absolute;
	top: 91px;
	right: 190px;

	width: 118px;
	padding: 5px 0 5px 0;

	cursor: pointer;
	text-align: center;

	border: 1px solid;
	border-top-color:#C7E3F3;
	border-right-color:#38A8E9;
	border-bottom-color:#38A8E9;
	border-left-color:#C7E3F3;
	border-radius:5px;
	background-color: #38A8E9;
}

/* webinar signup panel */
.webinar-signup {
	font-family: Helvetica, Arial, sans-serif;

	position: absolute;
	z-index: 100;
	top: 660px;
	left: 318px;

	display: none;

	width: 380px;
	height: 190px;
	padding: 30px 30px 30px 30px;

	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	background: #F2F2F2;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}
#webinar-error {
	font-size: 16px;
	font-weight: normal;
	color: #C33;

	position: absolute;
	top: 30px;
	left: 30px;

	display: none;

	width: 380px;
	padding-bottom: 20px;

	background-color: #F2F2F2;
}
#webinar-success {
	font-size: 16px;
	font-weight: normal;
	color: #0097E3;

	position: absolute;
	top: 30px;
	left: 30px;

	display: none;

	width: 380px;
	padding-bottom: 20px;

	background-color: #F2F2F2;
}

.webinar-signup .title {
	font-size: 16px;
	font-weight: bold;
	color: #0097E3;

	padding-bottom: 20px;
}
.webinar-signup .label {
	font-size: 14px;
	color: #666;

	padding-bottom: 4px;
}
.webinar-signup .field {
	width: 360px;
	padding-bottom: 16px;
}
.webinar-signup .field input {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #444;

	width: 100%;
	padding: 4px 8px 3px 8px;

	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}
.webinar-signup input.disabled {
	color: #CCC;

	border: 1px solid #EEE;
}
.webinar-signup .button-webinar {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;

	position: absolute;
	right: 32px;
	bottom: 30px;

	width: 100px;
	margin: 0 0 0 0;
	padding: 5px 0 5px 0;

	cursor: pointer;
	text-align: center;

	border: 1px solid;
	border-top-color:#C7E3F3;
	border-right-color:#38A8E9;
	border-bottom-color:#38A8E9;
	border-left-color:#C7E3F3;
	border-radius:5px;
	background-color: #38A8E9;
}
.webinar-signup #button-close {
	position: absolute;
	top: 10px;
	right: 10px;

	width: 21px;
	height: 21px;

	cursor: pointer;

	background: url(../eimages/button-close.png) right top no-repeat;
}


/* white page layout */
.corp-sme {
	position: relative;
	z-index: 10;
	top: 130px;

	width: 977px;
	margin: 0 auto 10px auto;
	margin-bottom:80px;

	border: 1px solid #E6E6E6;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	background-color: #FFF;
	box-shadow: 0 4px 6px -3px rgba(0,0,0,.2);
}

.corp-title {
	font-size: 32px;
	color: #0B9DE1;

	width: 977px;
	padding-top: 32px;
	padding-bottom: 16px;

	text-align:center;
}


.slideshow {
	position: relative;

	width:975px;
	height: 485px;
	margin: 0 1px;
}

#slide-glass {
	background: url('../eimages/slides/sme.1_.png?27.10.14') center top no-repeat;
}

#slide-unification {
	background: url('../eimages/slides/sme.2_.png') center top no-repeat;
}

#slide-integration {
	background: url('../eimages/slides/sme.3.png') center top no-repeat;
}

#slide-share {
	background: url('../eimages/slides/sme.4.png') center top no-repeat;
}

#slide-audit {
	background: url('../eimages/slides/sme.5.png') center top no-repeat;
}

.looking-for {
	width: 977px;
}

.looking-for .title {
	font-size: 26px;
	color: #0B9DE1;

	width: 340px;
	margin: 0 auto;
	padding: 26px 80px 16px 80px;

	text-align:center;

	border-bottom: 1px solid #CEEBF9;
}

.looking-for .blocks {
	padding-top: 40px;
	padding-left: 84px;
}

.looking-block {
	color: #0978AC;

	position: relative;

	display: table;
	float: left;

	width: 348px;
	height: 75px;
	margin: 0 26px 20px 26px;

	border: 2px solid #3CB1E7;
}
.looking-block:hover {
	color: #3CB1E7;

	border-color:#56CAFF;
}

.looking-block .lftext {
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;

	display: table-cell;

	padding-right: 75px;
	padding-left: 30px;

	cursor: pointer;
	vertical-align: middle;
	text-transform: uppercase;
}

#lf-fileserver {
	background: url(../eimages/bg-lf-fileserver.png) top right no-repeat;
}
#lf-amazon {
	background: url(../eimages/bg-lf-amazon.png) top right no-repeat;
}
#lf-unify {
	background: url(../eimages/bg-lf-unify.png) top right no-repeat;
}
#lf-secure {
	background: url(../eimages/bg-lf-secure.png) top right no-repeat;
}
#lf-encrypt {
	background: url(../eimages/bg-lf-encrypt.png) top right no-repeat;
}
#lf-dropbox {
	background: url(../eimages/bg-lf-dropbox.png) top right no-repeat;
}

.looking-for .line {
	width: 460px;
	height: 1px;
	margin: 20px auto 25px auto;

	border-top: 1px solid #CEEBF9;
}

.looking-for .text {
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	color: #4C4C4C;

	margin-bottom: 45px;

	text-align: center;
}

.platform {
	position: relative;

	width:937px;
	height: 116px;
	margin:0;
	padding: 0 20px;

	background-color: #F5F5F5;
	background-image: url('../eimages/shadow-full.png');
	background-repeat: no-repeat;
	background-position: center top;
}

.platform-available {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ABABAB;

	float: left;

	width: 132px;
	height: 73px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding: 20px 22px 0 30px;

	text-align: right;

	border-right: 1px solid rgba(0,0,0,.16);
	background: url('../eimages/platform-arrow.png') left bottom no-repeat;
}

.platform-box {
	font-size: 14px;
	font-weight: bold;
	color: #878787;

	float: left;

	width: 178px;
	height: 93px;

	cursor: pointer;
	text-align: center;

	border-right: 1px solid rgba(0,0,0,.16);
	border-left: 1px solid rgba(255,255,255,.95);
}

.platform-spacer {
	float: left;

	width: 1px;
	height: 93px;

	border-left: 1px solid rgba(255,255,255,.95);
}

#platform-saas {
	background: url('../eimages/platform-saas.png') center 22px no-repeat;
}

#platform-hosted {
	background: url('../eimages/platform-hosted.png') center 22px no-repeat;
}

#platform-onsite {
	background: url('../eimages/platform-onsite.png') center 26px no-repeat;
}
#platform-onsite {
	background: url('../eimages/platform-onsite.png') center 26px no-repeat;
}
#download-white-paper {
	border-right-style:none;
	background: url('../eimages/download_white_paper.png') center 20px no-repeat;
}


a.content-link,
a.content-link:visited,
a.content-link:hover {
	font-size: 17px;
	color: #0094DE;

	cursor: pointer;
}

.message-blocks a.content-link,
.message-blocks a.content-link:visited,
.message-blocks a.content-link:hover {
	font-size: 15px;
}

a.content-link:hover,
.message-blocks a.content-link:hover {
	color: #43AADE;
}

.message-blocks {
	line-height: 20px;

	width: 100%;
	padding: 20px 0 0 0;
}

.message-blocks p {
	padding-bottom: 10px;
}

.block-left {
	float: left;

	width: 400px;
	margin-bottom: 20px;
	padding: 18px 40px 0 40px;

	border-right: 1px solid #E5E5E5;
}

.block-right {
	float: right;

	width: 416px;
	margin-bottom: 20px;
	padding: 18px 40px 20px 10px;

	border-right: none;
}

.block-title {
	font-family: Helvetica Nueue, Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #000;

	padding-bottom: 12px;

	text-align: center;
}

.block-content {
	padding-bottom: 20px;
}

.block-addon {
	padding-top: 10px;
}

.block-content-center {
	text-align: center;
}

.block-legislative {
	line-height: 20px;

	padding: 29px 30px 36px 30px;

	text-align: center;

	background: #FCFCFC;
}

.block-legislative .title {
	font-size: 18px;
	color: #000;

	padding-bottom: 11px;
}

.block-legislative .highlight {
	color: #0094DE;
}

.corp-sme div.footer {
	position: relative;

	clear: both;

	width: 100%;
	min-height: 228px;
	margin: 0 0;

	border-top: 1px solid #FCFCFC;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	        border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	        border-bottom-left-radius: 4px;
	background: #FAFAFA url('../eimages/shadow-full.png') center top no-repeat;

	   -moz-border-bottom-left-radius: 4px;
	   -moz-border-bottom-right-radius: 4px;
}

.tag-outer {
	height: 48px;
	margin-top: 36px;
	margin-left: -6px;
	padding-top: 4px;

	background: url('../eimages/banner-wrap.png') left top no-repeat;
}

.tag-outer a,
.tag-outer a:active,
.tag-outer a:visited {
	text-decoration: none;
}

.tag-outer a:hover {
	text-decoration: none;
}

.tag-outer a.banner {
	text-decoration: none;
}

.tag-outer a.banner:hover {
	color: rgba(255,255,255,.6);

	text-decoration: underline;
}

.tag-wrapper {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #FFF;

	float: left;

	width: 300px;
	margin-left: 6px;
	padding: 12px 20px 12px 11px;

	border-top: 1px solid #56B8E9;
	border-bottom: 1px solid #007AB7;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	        border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	        border-bottom-right-radius: 5px;
	background-color: #0094DE;
	box-shadow: 0 0 6px rgba(0, 148, 222, .6);
}

.personal-register {
	font-size: 12px;
	color: #8E8E8E;
	/* do to breakes bottom with this line */

	position:absolute;

	margin: 20px 0 0 6px;
}

.personal-register div {
	float: left;

	padding: 8px 13px 8px 19px;

	text-align: right;

	background-color: #D9F0FB;
}

.personal-register .bold {
	font-size: 14px;
	font-weight: bold;
	color: #767676;

	display: block;

	padding-bottom: 3px;
}

.personal-register .size {
	background-color: #E5F4FC;
}

.social-media {
	font-size: 13px;
	font-weight: bold;

	position: relative;

	float: right;

	width: 300px;
	margin-top: 15px;
	padding-right: 30px;

	text-align: right;
	vertical-align: top;
}

.social-media .social-label {
	color: #969696;

	position: absolute;
	top: 6px;
	right:244px;

	display: inline-block;

	white-space:nowrap;
}

.social-media a {
	padding-left: 12px;
}

.social-media a img {
	box-shadow: 1px 2px 3px -1px rgba(0, 0, 0, .3);
}

.device-support {
	font-size: 13px;
	font-weight: bold;

	position: absolute;
	top: 78px;
	right: 28px;

	width: 395px;
	margin-top: 15px;
	padding-right: 0;

	text-align: right;
	vertical-align: top;
}

.device-support .support-label {
	color: #969696;

	position: absolute;
	top: 6px;
	right: 272px;

	display: inline-block;

	white-space:nowrap;
}

.device-support a {
	padding-left: 10px;
}


.links {
	font-family: Arial, sans-serif;

	float: right;

	padding-top: 78px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;

	text-align: right;
}

.links .primary {
	margin-bottom: 9px;
}

.links .primary a,
.links .primary a:hover,
.links .primary a:visited {
	font-size: 14px;
	font-weight: bold;
	line-height: 12px;
	color: #666;

	padding: 0 9px;

	text-decoration: none;

	border-left: 1px solid #B1B1B1;
}
.links .primary a:last-child,
.links .primary a:last-child:hover,
.links .primary a:last-child:visited {
	border-right: 0;
}
.links .primary a:first-child,
.links .primary a:first-child:hover,
.links .primary a:first-child:visited {
	border-left: 0;
}

.links .secondary a,
.links .secondary a:hover,
.links .secondary a:visited {
	font-size: 12px;
	color: #7D7D7D;

	padding: 0 9px;

	text-decoration: none;

	border-left: 1px solid #9C9C9C;
}

.links .primary a:hover,
.links .secondary a:hover{
	text-decoration: underline;
}

.links .secondary a:last-child,
.links .secondary a:last-child:hover,
.links .secondary a:last-child:visited {
	border-right: 0;
}
.links .secondary a:first-child,
.links .secondary a:first-child:hover,
.links .secondary a:first-child:visited {
	border-left: 0;
}

.page-bottom {
	position:relative;
	top:60px;

	width: 977px;
	height:50px;
	margin: 0 auto;
}

.copyright {
	font-size: 14px;
	color: #999;

	float: right;

	width: 456px;
	margin: 0 auto;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 10px;

	text-align: right;
}

.mobile-secure {
	float: left;

	width: 450px;
	margin: 0 auto;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

/* ----- slideshow styling ----- */

.slides-container {
	width:975px;
	height: 485px;
}

.slides-container div.slide {
	display: none;

	width:975px;
	height: 485px;
}

.pagination {
	position: absolute;
	z-index: 1000;
	right: 6px;
	bottom: 15px;

	width:160px;
}

.pagination li {
	float:left;

	margin:0 0 0 3px;

	list-style:none;
}

.pagination li a {
	display:block;
	float:left;
	overflow:hidden;

	width:17px;
	height:0;
	padding-top:17px;

	background-image:url(../eimages/pagination.png);
	background-position:0 0;
}

.pagination li.current-slide a {
	background-position:0 -17px;
}

.msgCont {
	line-height:22px;

	padding-top: 14px;
}

/* ----- about / inner page header and navigation ----- */

.inner-page-header {
	width: 977px;
}

.inner-page-header .title {
	font-family: 'Gill Sans', sans-serif;
	font-size: 36px;
	color: #222;

	padding: 0 0 19px 0;

	text-align: center;
}

.inner-page-header .menu {
	height: 28px;
	margin: 0 20px;
	padding-top: 11px;

	text-align: center;

	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
}

.inner-page-header .menu ul {
	margin: 0 auto;
}

.inner-page-header .menu ul li {
	display: inline;

	height: 35px;
	padding: 0 14px;
	padding-top: 4px;

	background: url(../eimages/menu_divider.png) no-repeat  left 6px;
}
.inner-page-header .menu ul li:first-child {
	display: inline;

	height: 35px;
	padding: 0 15px;
	padding-top: 4px;

	background: none;
}

.inner-page-header .menu ul li a,
.inner-page-header .menu ul li a:hover,
.inner-page-header .menu ul li a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style:normal;
	color: #4C4C4C;

	display: inline;

	padding: 0 5px 12px 5px;

	text-decoration: none;
}

.inner-page-header .menu ul li a:hover {
	color: #33B1EA;

	padding: 0 5px 7px 5px;
	/* --border-bottom: 5px solid rgba(51, 177,234, 0.5); --*/
}

.inner-page-header .menu ul li a.selected {
	font-weight: bold;
	color: #191919;

	display: inline;

	padding: 0 5px 7px 5px;

	cursor:pointer;

	border-bottom: 5px solid #33B1EA;
}

.page-content {
	padding: 30px 0 30px 0;
}


/* ---- inner page layouts  ---- */

.full-page {
	padding: 17px 0 0 0;
}

.full-page-margins {
	padding: 17px 50px 0 50px;
}


/* ---- inner page layouts - right margin ---- */

.left-content {
	line-height: 22px;
	color: #808080;

	float: left;

	width: 100%;
	width: 575px;
	min-height: 430px;
	margin-bottom: 30px;
	padding-top: 15px;
	padding-right: 35px;
	padding-left: 50px;

	border-right: 1px solid #E5E5E5;
}

.left-content-nopadding {
	line-height: 22px;
	color: #808080;

	float: left;

	width: 100%;
	width: 625px;
	min-height: 430px;
	margin-bottom: 30px;
	padding-top: 15px;
	padding-right: 35px;

	border-right: 1px solid #E5E5E5;
}

.right-margin {
	color: #808080;

	float: left;

	width: 245px;
	margin-bottom: 28px;
	padding: 18px 30px 0 30px;
}

.right-margin .highlight,
.left-margin .highlight {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

/* ---- inner page layouts - left margin ---- */

.left-margin {
	color: #808080;

	float: left;

	width: 279px;
	margin-top: 18px;
	margin-bottom: 28px;
	padding: 0 30px 0 50px;

	border-right: 1px solid #E5E5E5;
}

.right-content {
	line-height: 22px;
	color: #808080;

	float: left;

	width: 100%;
	width: 521px;
	padding-top: 15px;
	padding-right: 50px;
	padding-left: 30px;
}

/* ---- inner page layouts - left / right halves ---- */

.left-half {
	color: #808080;

	float: left;

	width: 414px;
	padding: 0 16px 0 50px;
}

.right-half {
	color: #808080;

	float: left;

	width: 418px;
	padding: 0 38px 0 20px;
}

/* ---- inner page components ---- */

.content-title {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;

	padding-bottom: 19px;
}

.margin-title {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;

	padding-bottom: 8px;
}

.inline-image-l {
	float: left;

	width:128px;
	height:128px;
	margin: 5px 27px 10px 1px;

	border: none;
}

.margin-primary {
	line-height: 20px;
	color: #333;

	padding-bottom: 9px;
}
.margin-primary-content {
	line-height: 19px;
}

.margin-subtitle {
	font-size: 13px;
	font-weight: bold;
	color: #333;

	padding-top: 55px;
}

.margin-subcontent {
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	color: #808080;

	padding-top: 9px;
	padding-right: 40px;
}

.page-content a,
.page-content a:hover,
.page-content a:visited {
	font-family: Helvetica, Arial, sans-serif;
	color: #009FE4;

	text-decoration: none;
}

.photo-team {
	margin-bottom: -31px;
	padding-top: 37px;
}

.cebit {
	overflow:hidden;

	margin-bottom:-100px;
}
td.cebit_center {
	width:968px;
}

.cebit_center_cont a {
	display:block;

	width:173px;
	height:100px;
	margin-left:20px;

	background: url(../images/find_out_about_cloud_content_search.png) no-repeat;
}

.download_dev_cont {
	float:right;
}
.download_dev_cont a {
	display:block;

	width:173px;
	height:100px;

	background: url(../images/Download_dev_and_info.png) no-repeat;
}
.inputNotice {
	position:relative;
	left:-1px;

	width:18px;height:18px;

	vertical-align:top;

	background-image:url(../images/els_in.png?24.06.14);
	background-repeat:no-repeat;
	background-position:-69px 0;
}
